@charset "utf-8";

body
{
	margin:0;
	padding:0;
}

@font-face {
	font-family: 'OpenSans';
	src: url('../fonts/OpenSans.eot?') format('eot'), 
	     url('../fonts/OpenSans.woff') format('woff'), 
	     url('../fonts/OpenSans.ttf')  format('truetype'),
	     url('../fonts/OpenSans.svg#OpenSans') format('svg');
}

@font-face {
    font-family:'OpenSansSemibold';
    src: url('../fonts/opensans-semibold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot') format('embedded-opentype'),
         url('../fonts/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-semibold-webfont.svg#OpenSansSemibold') format('svg');
}

@font-face {
    font-family:'OpenSansbold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansSemibold') format('svg');
}

#main
{
	float:left;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}
.wrapper
{
	margin:0 auto;
	width:100%;
	height:auto;
}
.header_wrap
{
	background:#fff;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 1px 2px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 1px 2px 0px rgba(50, 50, 50, 0.75);
	float:left;
	width:100%;
	height:auto;
	position:fixed;
	z-index:10000;
}
.header_wrap2
{
	background:url(../images/nav_bg.png) repeat-x;
	float:left;
	width:100%;
	height:auto;
	display:none;
}
.header
{
	width:1000px;
	height:auto;
	margin:0 auto;
}
.logo
{
	float:left;
	height:auto;
	width:165px;
	padding: 10px 10px 0 10px;
}
.nav_bar
{
	float:right;
	width:490px;
	height:auto;
	padding:5px 0;
}
.nav_bar li
{
	display:inline;
	padding:0 40px 0 0;
}
.nav_bar li a
{
	text-decoration:none;
	font-family:'OpenSansSemibold';
	font-size:15px;
	color:#676767;
}
.nav_bar li a:hover
{
	color:#254166;
}
#active
{
	color:#254166;
}
#banner_wrap
{
	float:left;
	width:100%;
	height:auto;
}
.banner
{
	float:left;
	width:100%;
	height:700px;
	position:relative;
	padding:0 0 0 0;
}
.banner img
{
	float:left;
	width:100%;
	height:700px;
} 
.banner h1
{
	position:absolute;
	font-family:'OpenSansbold';
	font-size:60px;
	color:#ffffff;
	top:33%;
	left:43%;
}
.banner p
{
	font-family: 'OpenSans';
	color:#fff;
	text-transform:uppercase;
	font-size: 20.4px;
    left: 1.8%;
    position: absolute;
    top: 50%;
}
.banner_inner
{
	float:left;
	width:100%;
	height:300px;
	position:relative;
	padding:0 0 0 0;
}
.banner_inner img
{
	float:left;
	width:100%;
	height:300px;
} 
.banner_inner h1
{
	position:absolute;
	font-family:'OpenSansbold';
	font-size:60px;
	color:#ffffff;
	top:33%;
	left:36%;
	text-transform:uppercase;
}
#content_wrap
{
	float:left;
	width:100%;
	height:auto;
}
.content
{
	width:1000px;
	height:auto;
	margin:0 auto;
}
.content h1
{
	text-align:center;
	font-size:70px;
	font-family: 'OpenSans';
	font-weight:lighter;
	color:#343434;
	text-transform:uppercase;
	padding:0;
	margin:45px 0 0 0;
}
.content p
{
	text-align:left;
	font-size:20px;
	font-family: 'OpenSans';
	font-weight:lighter;
	color:#7c7c7c;
	padding:0;
	margin:0;
}
.services_reg
{
	display:block;
}
.services_mob
{
	display:none;
}
.service_box
{
	float:left;
	width:275px;
	height:auto;
	margin:50px 80px 40px 0;
}
.service_box p
{
	text-align:justify;
	font-size:14px;
	font-family: 'OpenSans';
	font-weight:lighter;
	color:#747474;
	margin:10px 0 0 0;
}
.service_box b
{
	color:#4e4e4e;
	font-family:'OpenSansSemibold';
}
.service_box h3
{
	font-family:'OpenSansbold';
	text-transform:uppercase;
	padding:5px 0 0 43px;
	height:51px;
	border-bottom:1px solid #233d5e;
}
.button
{
	width:81px;
	height:auto;
	margin:20px 0 20px 0;
	border:1px solid #d5d5d5;
	padding:3px 5px 4px 5px;
	text-align:center;
	moz-border-radius:3px;
	webkit-border-radius:3px;
	border-radius:3px;
}
.button a
{
	background:url(../images/aero.png) no-repeat right center;
	text-decoration:none;
	padding:3px 10px 4px 5px;
	color:#224065;
	font-family:'OpenSansSemibold';
	font-size:12px;
}
.button a:hover
{
	color:#fff;
	background:url(../images/aero_w.png) no-repeat right center;
}
.button:hover
{
	background:url(../images/aero_w.png) no-repeat right center;
	background:#224065;
	moz-border-radius:3px;
	webkit-border-radius:3px;
	border-radius:3px;
	border:none;
}
.service_box_last
{
	float:left;
	width:275px;
	height:auto;
	margin:50px 0 0 0;
}
.service_box_last p
{
	text-align:justify;
	font-size:14px;
	font-family: 'OpenSans';
	font-weight:lighter;
	color:#747474;
	margin:10px 0 0 0;
}
.service_box_last b
{
	color:#4e4e4e;
	font-family:'OpenSansSemibold';
}
.service_box_last h3
{
	font-family:'OpenSansbold';
	text-transform:uppercase;
	padding:5px 0 0 43px;
	height:51px;
	border-bottom:1px solid #233d5e;
}
.service1
{
	background:url(../images/engage_world_ico.png) no-repeat ;
}
.service1m
{
	background:url(../images/engage_world_ico.png) no-repeat ;
}
.service2
{
	background:url(../images/crowdsource_ico.png) no-repeat;
}
.service3
{
	background:url(../images/global_user_ico.png) no-repeat ;
}
#footer_wrap
{
	float:left;
	width:100%;
	background:url(../images/footer_bg.png) no-repeat;
	background-size:cover;
	border-top:1px solid #dcdcdc;
	height:auto;
}
.footer
{
	width:971px;
	height:455px;
	margin:0 auto;
	padding:10px 0 0 0;
}
.footer h2
{
	font-family:"Open Sans";
	text-align:center;
	font-size:32px;
	color:#c9d5e4;
	font-weight:lighter;
}
.footer span
{
	font-family:'OpenSansbold';
	color:#fff;
	font-weight:bolder;
}
.copyright
{
	float:left;
	padding:0 0 20px 0;
}
.copyright p
{
	font-family:'OpenSansSemibold';
	color:#86a6cd;
	font-size:14px;
	padding:0;
	margin:3px 0 0 0;
}
.copyright span
{
	color:#fff;
}
.social_bar
{
	float:right;
	padding:0 0 20px 0;
	width:190px;
	height:auto;
}
.social_bar p
{
	float:left;
	font-family:'OpenSansSemibold';
	color:#86A6CD;
	font-size:14px;
	padding:0;
	margin:3px;
}
.social_bar li
{
	display:inline;
}
.social_bar li a
{
	-webkit-transition: background-color 1s ease-out;
  	-moz-transition: background-color 1s ease-out;
	-o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;
	background:#577caa;
	padding:4px 3px 0 3px;
	moz-border-radius:2px;
	webkit-border-radius:2px;
	border-radius:2px;
}
.social_bar li a:hover
{
	background-color:#c7e0ff;
}
.slicknav_menu {
	display:none;
}

@media screen and (max-width: 40em) {
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
}
/* Dropdown Start */
.glossymenu {
	padding:0 10px 10px 10px;
	float:left;
	width: 100%; /*width of menu*/
	border-bottom-width: 0;
	color:#555555;
	margin:25px 0;
}
.glossymenu a.menuitem {
	background:url(../img/arrow.png) no-repeat left 10px;
	font-family:"Open Sans";
	height:24px;
	border-bottom:#233d5e 1px solid;
	text-transform:uppercase;
	float:left;
	text-align:left;
	font-size:18px;
	font-weight:bold;
	color:#272324;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width:90%;
	padding:10px 0 10px 20px;
	text-decoration: none;
	margin:5px 0 0 -4px;
}
.glossymenu a.menuitem:visited, .glossymenu .menuitem:active {
	color:#4f555a;
}
.glossymenu a.menuitem .statusicon { /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top: 8px;
	right: 10px;
	border: none;
}
.glossymenu a.menuitem:hover {
	width:288px;
	height:24px;
	float:left;
	color:#1a3557;
	text-decoration:none;
	padding:10px 0 10px 20px;
}
.glossymenu a.menuitem#act_1 {
	width:223px;
	height:25px;
	float:left;
	color:#00923f;
	text-decoration:none;
	padding:9px 0 0 26px;
}
.glossymenu a.menuitem .statusicon {
	position: absolute;
	top: 5px;
	right: 10px;
	border: none;
}
.glossymenu div.submenu { /*DIV that contains each sub menu*/
	width:293px;
	float:left;
	font-family:"Open Sans";
	color:#6b6b6b;
	font-size:13px;
	font-weight:bold;
	padding:5px 0 0px 11px;
	font-size:12px;
}
.glossymenu div.submenu ul p
{
	color: #7C7C7C;
    font-family: 'OpenSans';
    font-size: 15px;
    font-weight: lighter;
    margin: 0;
    padding: 0;
    text-align: justify;
    width: 94%;
}
.glossymenu div.submenu ul { /*UL of each sub menu*/
	list-style-type: none;
	margin: 0 0 0px 0;
	padding:10px 0 0 0;
}
.glossymenu div.submenu ul li {
	width:229px;
	height:29px;
	float:left;
	color:#67766d;
	padding:0 0 0 0;
}
.glossymenu div.submenu ul li a {
	width:195px;
	height:29px;
	float:left;
	font-weight:normal;
	font-size:13px;
	color:#6b6b6b;
	background:url(../images/sub_arrow.png) no-repeat 4px 12px;
	text-decoration:none;
	padding:6px 0 0 18px;
	margin:0;
}
.glossymenu div.submenu ul li a:hover {
	width:195px;
	height:29px;
	float:left;
	color:#8cc63f;
	text-decoration:none;
	padding:6px 0 0 18px;
}
.glossymenu div.submenu ul li a#act4 {
	color: #2e2e2e;
}
.glossymenu div.submenu ul li a#act5 {
	color: #355aac;
}

/* Dropdown Start Ends */

/* Testimonials */

.testimonials
{
	float:left;
	width:970px;
	margin:20px 0 185px 0;
	padding:0;
}
.testimonials_box
{
	float:left;
	width:451px;
	height:auto;
	margin:0 49px 0 0;
	padding:0;
}
.testimonials_box img
{
	float:left;
	height:auto;
	width:auto;
	border-radius:50px;
}
.bubble { margin: 0px; padding:0; position: relative; height:auto;	background:#fff; width:350px; float:right; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; }
.bubble:after {border-top: 15px solid transparent; border-bottom: 15px solid transparent; border-right:15px solid #fff;  content: ""; left: -15px;    position: absolute; top: 33%; }
.bubble h4
{
	margin:0;
	padding:8px 0 10px 40px;
	font-family: 'OpenSans';
    font-size: 14px;
	color:#31547f;
}
.bubble p
{
	background: url("../images/quote.png") no-repeat scroll 15px 8px rgba(0, 0, 0, 0);
    margin: 0;
    padding: 8px 0 0 50px;
    text-align: justify;
    width: 285px;
	font-family: 'OpenSans';
    font-size: 13px;
	color:#5a5a5a;
}
.testimonials_box2
{
	float:left;
	width:451px;
	height:auto;
	margin:0 0 0 10px;
	padding:0;
}
.testimonials_box2 img
{
	float:left;
	height:auto;
	width:auto;
	border-radius:50px;
}


/* Testimonials */


/* Contact Us */

.map
{
	float:left;
	width:100%;
	height:310px;
	margin:0;
	padding:0;
	position:relative;
}
.contact_box
{
	float:left;
	width:970px;
	height:auto;
	margin:0;
	padding:40px 0 70px 0;
}

.contact_box h3 {
    border-bottom: 1px solid #233D5E;
    font-family: 'OpenSansbold';
    height: 33px;
    padding: 0 0 0 43px;
    text-transform: uppercase;
	font-weight:bolder;
	font-size:24px;
}
.contact_box_l
{
	float:left;
	width:634px;
	height:auto;
	margin:0 0 0 6px;
	padding:0;
}
.contact_box_l p
{
	float:right;
	font-size:14px;
	font-family:Calibri;
}
.contact_box_l span
{
	color:#31547f;
}
.contact_box_r
{
	float:left;
	width:270px;
	height:auto;
	margin:0 0 0 60px;
	padding:0;
}
.contact_ico
{
	background:url(../images/contact_us_ico.png) no-repeat;
}
.text_wrap
{
	float:left;
	width:290px;
	height:auto;
	margin:0 0 18px 0;
	padding:0;
}
#text_wrap_r
{
	margin:0 0 18px 35px;
	padding:0;
}
.text_wrap label
{
	float:left;
	width:100%;
	font-family:Calibri;
	font-size:15px;
	color:#5d6266;
}
.textarea_wrap
{
	float:left;
	width:600px;
	height:auto;
	margin:0 0 0 0;
	padding:0;
}
.textarea_wrap label
{
	float:left;
	width:100%;
	font-family:Calibri;
	font-size:15px;
	color:#5d6266;
}
.textbox
{
	background: url(../images/req_star.png) no-repeat top right #fff;
	border:1px solid #dddddd;
	padding:5px;
	height:30px;
	width:297px;
	margin:0 0 0 0;
}
.textbox_n
{
	border:1px solid #dddddd;
	padding:5px;
	height:30px;
	width:297px;
	margin:0 0 0 0;
}
.textarea
{
	padding:5px;
	background:#fff;
	border:1px solid #dddddd;
	width:620px;
	height:102px;
	margin:0 0 18px 0;
}
.button_contact
{
	background:#31547f;
	border:none;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	padding:15px;
	font-size:16px;
	font-family:Calibri;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   opacity:1;
}
.button_contact:hover
{	
	cursor:pointer;
	opacity:0.9;
}
.contact_info
{
	float:left;
	background:url(../images/contact_side_bg.png) no-repeat;
	margin:0;
	padding:12px 24px ;
	position:relative;
	margin:-97% 0 0 0;
}
.contact_info p
{
	font-family:Calibri;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	margin:19px 0 25px 0;
}
.contact_info ul
{
	margin:0;
	padding:0;
}
.contact_info ul li
{
	list-style:none;
	color:#aeb2b8;
	font-family:Calibri;
	font-size:14px;
	margin:0 0 20px;
	padding:0 0 0 28px;
}
.contact_info ul li a
{
	color:#fff;
}
.contact_info ul li a:hover
{
	color:#aeb2b8;
}
.contact_info b
{
	color:#fff;
	font-size:16px;
	font-family:Calibri;
}		
#contac_phone
{
	background:url(../images/contact_us_phone.png) no-repeat 0 5px;
}
#contact_fax
{
	background:url(../images/contact_us_fax.png) no-repeat 0 10px;
}
#contact_email
{
	background:url(../images/contact_us_mail.png) no-repeat 0 10px;
}
.video_box
{
	float:left;
	width:238px;
	height:auto;
	margin:25px 0 0 0;
	padding:10px 12px 26px;
	border:1px solid #dedede;
}
.video_box h1
{
	float:left;
	margin:0 0 8px 0;
	padding:0;
	font-size:22px;
	font-family:Calibri;
	font-weight:bold;
}
.video_box p
{
	font-size:14px;
	font-family:Calibri;
	color:#848587;
	margin:18px 0 0 0;
}
.video_box span
{
	text-transform:uppercase;
}

/* Contact Us */


/* About Us */

.aboutus_box
{
	float:left;
	width:100%;
	height:auto;
	padding:0;
	margin:0 0 55px 0;
}
.aboutus_box h4
{
	font-family:Calibri;
	font-size:21px;
	color:#7d7d7d;
	margin:55px 0 28px 0;
	padding:0;
}
.aboutus_box span
{
	color:#233d5e;
}
.aboutus_box p
{
	font-family:Calibri;
	font-size:15px;
	text-align:justify;
	margin:0 0 55px 0;
}
.our_team
{
	background:#f1f1f1;
	float:left;
	width:100%;
	height:auto;
	padding:37px 0 58px 0;
	margin:0;
}
.our_team_box
{
	height:auto;
	width:1000px;
	margin:0 auto;
	padding:0;
}
.our_team_box h3 {
    border-bottom: 1px solid #233D5E;
    font-family:Colaborate-Bold;
    height: 23px;
	font-size:20px;
    padding: 10px 0 0 43px;
    text-transform: uppercase;
	margin:0 0 34px 0;
}
.team_title { background: url(../images/crowdsource_ico.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.our_team_box p{ color:#7d7d7d; font-family:Calibri; font-size:15px; text-align:justify; margin:0 0 30px 0; padding:0;  }
.our_team_box span{ color:#858585; font-style:italic; font-weight:bold; }
.team_member{ float:left; width:213px; height:auto; margin:0 49px 0 0; padding:0; background:#fff; border-bottom:3px solid #31547f; }
#last_member{ margin:0; }
.team_member p{ color:#6a6a6a; font-size:17px; text-align:center; margin:10px 0 13px 0; }
.team_member span{ color:#000; font-style:normal; font-size:20px; }
.team_member ul{ text-align:center; width: 135px; }
.team_member li{ display:inline; }
.investors{ float:left; width:100%; height:auto; background:#fff; margin:45px 0 27px 0; }
.investor_box{ float:left; width:270px; height:auto; margin:0 95px 58px 0; padding:0; }
.investor_box h2{ font-family:Calibri; font-size:21px; margin:0; padding:0 0 10px 55px; color:#38393b; }
.investor_box p{ font-family:Calibri; font-size:15px; margin:0; padding:0 0 0 55px; text-align:justify; color:#7d7d7d; }
#investor_box_last{ margin:0; }
.qualcomm_ven{ background:url(../images/qualcomm_ventures.png) no-repeat top left; }
.haykin_cap{ background:url(../images/hykin_cap_ico.png) no-repeat top left; }
.thorner_ven{ background:url(../images/thorner_ven_ico.png) no-repeat top left; }
.russ_holdsten{ background:url(../images/russ_hold_ico.png) no-repeat top left; }
.ameriway{ background:url(../images/ameriway_ico.png) no-repeat top left; }
.friends_fam{ background:url(../images/family_ico.png) no-repeat top left; }
.investors h3 { border-bottom: 1px solid #233D5E; font-family:Colaborate-Bold; height: 23px; font-size:20px;  padding: 7px 0 8px 43px; text-transform: uppercase;	margin:0 0 45px 0; }
.investors_title { background: url(../images/investors_ico.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.aboutus_box p{	text-align:center; font-size:19px; font-family: 'OpenSans'; font-weight:lighter; color:#7c7c7c; padding:0; margin:0; width:100%; text-align:justify; }

/* About Us */